<template>
  <v-app>
    <v-main>
      <router-view/>
    </v-main>

    <NotificationPopup></NotificationPopup>
  </v-app>
</template>

<script>
import NotificationPopup from "./components/common/NotificationPopup";

export default {
  components: {
    NotificationPopup
  }
}
</script>

<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

.v-card {
  padding: 16px;
}
</style>
